Sector Name: INSURANCE - Bug #1058

Domestic-->local-->MLRO/MLCO/CO-->Former name should not mandatory, why does Afghanistan

appears?
01/18/2022 01:43 PM - arti saraswat

Status: Closed Start date: 01/18/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic-->local-->MLRO/MLCO/CO-->

Issue 1:
Former name should not mandatory, why does Afghanistan appears?

Issue 2:
why does Applicant is able provide value manually.

See attached screenshot:
clipboard-202201181347-8zxjq.png

See attached screenshot
clipboard-202201181458-bkbzj.png

History

#1 - 01/18/2022 01:43 PM - arti saraswat

- Subject changed from Domestic-->local-->MLRO/LMCO/CO-->Former name should not mandatory. to
Domestic-->local-->MLRO/MLCO/CO-->Former name should not mandatory.

#2 - 01/18/2022 01:48 PM - arti saraswat
- File clipboard-202201181347-8zxjq.png added

- Subject changed from Domestic-->local-->MLRO/MLCO/CO-->Former name should not mandatory. to
Domestic-->local-->MLRO/MLCO/CO-->Former name should not mandatory, why does Afghanistan appears?

- Description updated

#3 - 01/18/2022 03:02 PM - arti saraswat
- File clipboard-202201181458-bkbzj.png added

- Description updated

#4 - 06/03/2022 12:25 PM - sunil gupta

- Status changed from New to Resolved

#5 - 06/03/2022 04:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
